Subject: [dhcwg] [dhc] #20: Non-blocking comments on relay-id-option

From: "dhc issue tracker" <[email-masked]>
Date: Tue, 23 Dec 2008 18:46:53 -0000

#20: Non-blocking comments on relay-id-option
--------------------------------+-------------------------------------------
 Reporter:  [email-masked]    |       Owner:  [email-masked]
     Type:  defect              |      Status:  new          
 Priority:  minor               |   Milestone:               
Component:  relay-id-suboption  |     Version:               
 Severity:  In WG Last Call     |    Keywords:               
--------------------------------+-------------------------------------------
 See http://www.ietf.org/mail-archive/web/dhcwg/current/msg09361.html for
 the details of this issue

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/dhc/trac/ticket/20>
dhc <http://tools.ietf.org/wg/dhc/>

_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg